/** Custom Mad Hat Media stylesheet. */

html, body {
	background-color: #fff;
	font-family: 'Arial', sans-serif;
	color: #000; /*#1b417b*/
}
/*.site-inner, .wrap {width: 1200px; max-width: 1200px;}*/
.site-inner, .entry {padding-top: 0px;}
.site-header {max-height: 180px; background: #dddddd; color: #FFF;}
.nav-primary {background: #dddddd; color: #FFF; max-height: 80px;} /*#1a89e9*/
.blue {width: 100%; max-width: 100%; background: #063cce; color: #FFF;height: 40px; font-size: 1.4rem }
.bluewrap {margin: 0 auto; width: 1280px;}
.blue a {color: #fff;}
.icon {padding-right:7px;}
.headerleft {float:left;}
.headercentre {margin: 0 auto; max-width: 500px;}
.headerright {float:right; margin: 0 auto; max-width: 180px;}
.lowerc {font-size: 1.1rem;}

.white {color: #fff;}
.yellow {color: #d9c347; font-size: 1.8em;}
.blue-font a {color: #1b417b; }
.black-font a {color: #000; }
.shield-icon {margin-top: -90px;}
.title-txt {}
.red {color: #fff; float: right; font-size: 18px; margin-top: 5px; font-weight: bold;
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 3s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-name: blinker;
    -moz-animation-duration: 3s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    animation-name: blinker;
    animation-duration: 3s;
    animation-timing-function: linear; 
    animation-iteration-count: infinite; color: white;}


@-moz-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.3; }
    100% { opacity: 1.0; } 
}

@-webkit-keyframes blinker { 
    0% { opacity: 1.0; }
    50% { opacity: 0.3; }
    100% { opacity: 1.0; } 
} 

@keyframes blinker { 
    0% { opacity: 1.0; } 
    50% { opacity: 0.3; } 
    100% { opacity: 1.0; } 
}


.nav-primary {border-top: none;}
.upperc {text-transform: uppercase; font-weight: bold; font-size: 46px; color: #000;} /*1B417B*/

.menu-primary {text-align: center; width: auto !important; margin: 0 auto; max-width: 800px; position: relative; top: -50px;}
.genesis-nav-menu a {color: #000; font-size: 1.4rem !important; float: right !important; padding: 0px 7px !important;} /*1B417B*/
.genesis-nav-menu a:hover, .genesis-nav-menu a:focus, .genesis-nav-menu a:active, .genesis-nav-menu .current-menu-item > a {color: #d9c347;}
.genesis-nav-menu li:not(:first-child):before {content: "|";}

.light-blue {width: 100%; max-width: 100%; background: #dddddd !important; color: #1b417b;}
.black {width: 100%; max-width: 100%; background: #dddddd !important; color: #000;}
.inner {height: 210px; padding: 30px;}

.light-blue h3 {text-align: center; font-size: 36px;}
.black h3 {text-align: center; font-size: 36px;}

.entry {padding: 0px !important;}

.rht-float {float: right; text-align: right; margin-top: -25px;}

.site-footer, .site-footer a {background: #0940d8; color: #fff; border-top: none;}
.menu-secondary a{color: #d9c347;}
.menu-secondary a:hover, .menu-secondary a:focus, .menu-secondary a:active, .menu-secondary .current-menu-item > a {color: #fff;}

.form-text {font-size: 0.8em; display: inline-block; color: #000; vertical-align: middle; width: 250px !important;} /*#1B417B*/

.logged-in div.wpcf7 {margin-top: 0px;}

@media only screen and (max-width: 1200px) {
/*.site-inner, .wrap {width: 100%;}*/
}

@media only screen and (max-width: 1024px) {
.upperc {font-size: 2.6rem;}
.red {font-size:1.5rem;}
.shield-icon {float:right; width: 75%; margin-top:-50px;}
.site-header {max-height: max-content;}
.headercentre {text-align:center;}
body .cf7-style.cf7-style-66 {height: auto !important; width: 450px !important;}
    .genesis-nav-menu li:not(:first-child):before {content: none !important;}
    .nav-primary {max-height: 100% !important;}
    .menu-primary {top:0px ;}
    .genesis-nav-menu a {padding: 5px 10px !important;}
	.bluewrap {margin: 0 20px; width: 100%;}
}

@media only screen and (max-width: 768px) {
   body .cf7-style.cf7-style-66 {height: auto !important; width: 100% !important;}
    .blue {height: 80px;}
    .one-half {width: 50% !important;}
    .shield-icon {float:right; width: 45%; margin-top:-50px;}
    .upperc {font-size: 1.8rem; margin: 20px 0px 0px 20px;}
    .vc_cta3-container.vc_cta3-size-sm {width: 100% !important;}
	.bluewrap {margin: 0 3px; width: 100%;}
	.red {float:left;}
	.bluewrap{padding: 0px 7px;}
}
@media only screen and (max-width: 720px) {
    .blue {height: 150px;}
    .wpb_single_image img {width:50% !important; margin:0 auto; margin-left: 75px;}
    .shield-icon {float:right; width: 45%; margin:-90px;}
    .upperc {margin: 0px;}
    .vc_cta3-container.vc_cta3-size-sm, .vc_cta3-container.vc_cta3-size-md {width: 100% !important;}
            .one-half {width: 100% !important;}
            .inner {height: auto;}
}
@media only screen and (max-width: 480px) {
    .vc_cta3-container.vc_cta3-size-sm, .vc_cta3-container.vc_cta3-size-md {width: 100% !important;}
    .one-half {width: 100% !important;}
    .inner {height: auto;}
	.headerleft {width: 100% !important;}
}